## Name

checksum - helper program for calculating checksums

## Synopsis

`$ md5sum <file>`
`$ sha1sum <file>`
`$ sha256sum <file>`
`$ sha512sum <file>`

## Description

This program calculates and print specified checksum of files. It cannot be run directly, only
as `md5sum`, `sha1sum`, `sha256sum` or `sha512sum`.

## See also

* [`md5sum`(1)](md5sum.md)
* [`sha1sum`(1)](sha1sum.md)
* [`sha256sum`(1)](sha256sum.md)
* [`sha512sum`(1)](sha512sum.md)
